First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 36
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Matthew Allen <fret@memecode.com>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Matthew Allen <fret@memecode.com>
Add CC:
CC:
URL:
Summary:

Attachment Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 36 depends on: Show dependency tree
Show dependency graph
Bug 36 blocks:

Additional Comments:







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2005-09-08 04:57
Select a contact by typing the name and choosing the right contact from the
list, the program adds a random character.

How exactly this happens I'm not sure. Please if you have seen this add a
comment to explain exactly what you did. Include exact text in the list and so
on if possible.

------- Comment #1 From Matthew Allen 2005-09-13 00:24:20 -------
User reported problem occurs on Win98 FE + SE.

------- Comment #2 From Matthew Allen 2005-09-26 02:08:15 -------
Yup, reproduced on win9x.

------- Comment #3 From Matthew Allen 2005-09-26 02:17:01 -------
Fixed for test13

First Last Prev Next    No search results available      Search page      Enter new bug